<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.TitledPane?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.HBox?>
<HBox xmlns:fx="http://javafx.com/fxml/1" fillHeight="true" BorderPane.alignment="CENTER"
      xmlns="http://javafx.com/javafx/8.0.121"
      fx:controller="com.bettercoding.dl4j.controller.CustomLearningGuiControllerImpl">
    <TitledPane text="Input Image" prefWidth="300" prefHeight="300" collapsible="false">
        <ImageView fx:id="inputImageView" scaleX="3.0" scaleY="3.0"/>
    </TitledPane>
    <TitledPane text="Output Image" prefWidth="300" prefHeight="300" collapsible="false">
        <ImageView fx:id="outputImageView" scaleX="3.0" scaleY="3.0"/>
    </TitledPane>
    <TitledPane text="Expected Image" prefWidth="300" prefHeight="300" collapsible="false">
        <ImageView fx:id="expectedImageView" scaleX="3.0" scaleY="3.0"/>
    </TitledPane>
</HBox>